RubyGems Navigation menu

aws-sdk-translate 1.60.0

Official AWS Ruby gem for Amazon Translate. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.65.0 - May 13, 2024 (47 ko)
  2. 1.64.0 - April 25, 2024 (47 ko)
  3. 1.63.0 - January 26, 2024 (46,5 ko)
  4. 1.62.0 - November 28, 2023 (42,5 ko)
  5. 1.61.0 - November 22, 2023 (42,5 ko)
  6. 1.60.0 - October 31, 2023 (42,5 ko)
Voir toutes les versions (67)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

f04f2260341545113bb0d75310c03afd8817404d777e5cec287186c2f0af9b73

Total de téléchargements 67 556 659

Pour cette version 419 406

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: